[Details]
Name=PicPick Portable
AppId=PicPickPortable
Publisher=PicPick 
Homepage=http://www.picpick.org
Category=Graphics & Pictures
Description=PicPick is a versatile all-in-one tool for images on the desktop. Includes a powerful screen capture tool, editor, color picker and palette, pixel ruler, protractor, crosshair, whiteboard, and more.
Language=Multilingual

[Version]
PackageVersion=7.2.1.0
DisplayVersion=7.2.1

[Control]
Icons=1
Start=picpickPortable.exe
